<?php // $Id: editquestion.php,v 1.1 2006/03/24 19:31:46 gustav_delius Exp $

    print_heading_with_help(get_string("editingdescription", "quiz"), "description", "quiz");
    require("$CFG->dirroot/question/type/description/editquestion.html");

?>
